<div>
    <?php
        $results_attachment = $order->getDetailJsonValue('results_attachment');
        $user = $order->user;
        $userDetailJson = $user->detailJson();
    ?>
    @if(!$results_attachment)
        @include("app.my-account.admin.orders.forms.upload-results-attachment")
    @else
    <div class="d-flex align-items-center">
        <span class="me-1">Report: <i class="fas fa-paperclip fa-fw"></i> <a href="{{ $results_attachment['attachmentAccessTokenUrl'] }}" target="_blank">{{ $results_attachment['orginalFileName'] }}</a></span>
        <div>
            @include("app.my-account.admin.orders.forms.upload-results-attachment", ['edit' => true])
        </div>
        <span class="text-muted mx-1">|</span>
        @if(@$userDetailJson->notification_option === 'email')
            <div>
                @include('app.my-account.admin.orders.forms.email-results-attachment')
            </div>
        @endif
        @if(@$userDetailJson->notification_option === 'phone')
            <div>
                @include('app.my-account.admin.orders.forms.sms-results-attachment')
            </div>
        @endif
    </div>
    @endif
</div>